<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f791f6591be5_GTV-2021-QLED-Title-v1.png" topContent="TCL">
		<function name="Google TV">
			<picture path="/CardAutomaticDisplay/U1014_16c763c3814b74c4_GoogleTV-AU-disclaimer.jpg" content="*Google TV is the name of this device&#39;s software experience and a trademark of Google LLC. *Some apps, contents and/or features may not be available in all countries."></picture>
		</function>
		<function name="4K UHD">
			<picture path="/CardAutomaticDisplay/U1037_15fcb600c9e8a265_4K-HDR.jpg" content="Extra Ordinary Clarity&#xA;8 million pixels showcase content in extraordinary detail, with superior lighting and color. "></picture>
		</function>
		<function name="Quantum Dot">
			<picture path="/CardAutomaticDisplay/U1037_15f69ae9d542f5f4_esticker4.2-4K-QuantumDot.jpg" content="Offering pristine picture quality by enhancing colour volume, Quantum Dot technology gives you pure, true to life images. And all reproduced with an extraordinary 3D-like depth, so you&#39;re fully immersed in every scene."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1379_165799a795adfdc3_P2-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c70013ae6a5ffc_dolby.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_1661f6532311b971_100CMR.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16824449a1ef7d56_AU-ALLM_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16790c0fcf23c752_2021-X925-HDMI2.1_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_16681ed76741f43e_lockup_HeyGoogle_molecule_horizontal_RGB_color.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7002e681f85ec_onkyo.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca9ef0af2d071_esticker4.0-4K-page2-P615_4Kicon_netflix.prime-video.png"></logo>
	</AbroadCard>
</esticker>